@charset "utf-8";

/*---------------------------------------------

インタビュー下層ページCSS

------------------------------------------------*/

h2 {
    margin-bottom: 1em;
}
.btn {
	padding:40px 0 20px;
	text-align:center;
}
.btn img {
	margin:0 auto;
}

/*  ----------- keyvisual ------------- */
.keyvisual {
	margin-bottom:2.4em;
}
.name {
	margin-top:1em;
}

/*  ----------- column ------------- */
.column h3 {
    margin-bottom: 1em;
    padding: 0;
	line-height:1.4;
	background: none;
	border-left:none;
}
.column h4 {
	margin-bottom: 1em;
	line-height:1.4;
	font-size:22px;
	font-weight:bold;
}

/* ++++++++++++++++++++++++〔 スマホのスタイル〕++++++++++++++++++++++++  */

@media all and (max-width: 640px) {
	
	
.btn {
	padding:2em 0;
	text-align:center;
}



}
